- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPS4ParserInternal::State Member List

This is the complete list of members for WPS4ParserInternal::State, including all inherited members.

m_actPage | WPS4ParserInternal::State |
m_eof | WPS4ParserInternal::State |
m_fontType | WPS4ParserInternal::State |
m_isDosFile | WPS4ParserInternal::State |
m_noFirstPageFooter | WPS4ParserInternal::State |
m_noFirstPageHeader | WPS4ParserInternal::State |
m_numColumns | WPS4ParserInternal::State |
m_numPages | WPS4ParserInternal::State |
m_OEMFontType | WPS4ParserInternal::State |
m_pageSpan | WPS4ParserInternal::State |
State(libwps_tools_win::Font::Type fontType) | WPS4ParserInternal::State | inline explicit